@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

body {
    background: #fff;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #626262;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    font-family: 'Questrial', sans-serif;
    font-weight: 500
}

a,
a:active,
a:link,
a:hover {
    text-decoration: none !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h6 {
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;
    outline: none;
    font-weight: 700;
    color: inherit;
    letter-spacing: 1px
}

p {
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px
}

spacer:before {
    content: "\2044";
    display: inline;
    margin: 0px 5px
}

spacer {
    display: inline;
    margin: 0px 5px
}

.npm {
    padding: 0;
    margin: 0
}

.white-text {
    color: #fff !important
}

.pink-text {
    color: #fa3745 !important
}

button {
    border: 0 !important;
    outline: 0 !important
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0
}

button {
    border: 0 !important;
    outline: 0 !important
}

.black-text {
    color: #010101
}

.p70 {
    padding: 70px 0
}

.navbar-toggler {
    color: transparent
}

.container-fluid1 {
    padding-left: 45px;
    padding-right: 45px
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.ml-auto,
.mx-auto {
    margin-left: auto !important
}

.copyright a,
.footer-link li a,
footer {
    color: #fff
}

.footer-link li,
footer h5 {
    position: relative
}

.back-to-top {
    background-color: #fa3745 !important;
    color: #fff !important;
    border-color: #ff515c !important;
    padding: 10px 11px;
    display: inline;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    border-radius: 50px;
    width: 38px;
    position: fixed;
    height: 38px;
    bottom: 35px;
    z-index: 999;
    right: 15px
}

footer {
    background-color: #0e2e50 !important;
    padding: 50px 0
}

.footer-link li {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    transition: .3s;
    color: #fff
}

.footer-link li::before {
    position: relative;
    content: "\f105";
    font-family: FontAwesome;
    font-weight: 900;
    margin-right: 10px
}

.footer-link a:hover {
    box-shadow: none;
    color: #fa3745
}

.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(255, 255, 255, .5);
    border-radius: 35px;
    transition: .3s
}

.btn-social:hover {
    background: #fa3745;
    color: #fff
}

.copyright {
    padding: 15px 0;
    font-size: 13px;
    color: #fff;
    background: #0e2e50;
    border-top: 1px solid rgba(256, 256, 256, .1)
}

.copyright a:hover {
    color: #efefef
}

footer h5:after {
    position: absolute;
    width: 30px;
    height: 3px;
    left: 0;
    bottom: -10px;
    background: #fa3745;
    content: ''
}

.owl-nav button {
    background-color: #fa3745 !important;
    color: #fff;
    margin: 0;
    transition: .3s ease-in-out;
    position: absolute;
    bottom: 30px;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, .38) !important
}

.owl-dots {
    text-align: center;
    padding-top: 15px
}

.owl-dots button.owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px
}

.owl-dots button.owl-dot.active {
    background-color: #fa374582 !important
}

.owl-dots button.owl-dot:focus,
.owl-nav button:focus {
    outline: 0
}

.owl-nav button span {
    font-size: 70px;
    position: relative;
    top: -5px
}

.section-title {
    border-left: 2px solid #fa3745;
    padding-left: 18px;
    margin-bottom: 15px;
    font-weight: 700
}

.section-title p {
    font-size: 18px;
    color: #fa3745;
    font-weight: 400;
    margin-bottom: 18px;
    text-transform: uppercase
}

.section-title h2 {
    font-size: 42px;
    font-weight: 700;
    line-height: 38px
}

.section-title span {
    color: #fa3745
}

#testimonial-carousel {
    z-index: 99;
    right: -40px;
    left: 10px
}

#testimonial-carousel .testimonial-item {
    padding: 40px 40px 80px;
    position: relative;
    z-index: 1;
    margin-top: 50px;
    margin-bottom: 50px;
    background: #0e2e50;
    color: #fff;
    height: 100% !important;
    border-right: 5px solid #fa3745
}

#banner-carousel .owl-nav .owl-next,
#banner-carousel .owl-nav .owl-prev,
#testimonial-carousel .owl-nav .owl-next,
#testimonial-carousel .owl-nav .owl-prev {
    position: absolute;
    right: 5px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    display: inline-block;
    color: #fff;
    background: #fa3745;
    font-size: 20px;
    transition: .5s;
    text-align: center;
    padding: 10px
}

#banner-carousel .owl-nav .owl-prev,
#testimonial-carousel .owl-nav .owl-prev {
    right: 45px
}

.test-thumb img {
    width: 45px !important;
    height: 45px !important;
    border-radius: 50%;
    float: left;
    margin-right: 10px
}

.dark-bg {
    background: #0E2E50;
    color: #fff
}

.card-b {
    background: #fd8f9815;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px
}

.card-b1 {
    background: #fd8f9815;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.list,
.list li {
    list-style: none
}

.counter-area,
.feature-box,
.feature-icon,
.feature-icon i,
.list li {
    position: relative
}

.feature-box:hover .feature-icon span.circle,
.feature-icon {
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.card-b .icon {
    width: 100px;
    height: 100px;
    padding: 10px;
    background: #fff;
    margin: 0 auto 10px;
    border-radius: 50%
}

.card-b:hover {
    background: #fa3745;
    color: #fff
}

.counter-area {
    background: url(../images/counter-bg.jpg) center center/cover no-repeat;
    padding: 50px 0 100px;
    margin-bottom: 100px
}

.counter-area .stats {
    position: absolute;
    margin: 0 auto;
    width: 100%
}

.counter-area .stats .row {
    background: #fff;
    padding: 20px
}

.box-h {
    background: #ffffff0a;
    border-radius: 8px;
    padding: 30px 20px
}

.list li {
    padding-left: 1.5em;
    margin-bottom: .35em
}

.list li:before {
    content: "\f00c";
    font-family: FontAwesome;
    left: 1px;
    top: 0;
    position: absolute;
    color: #fa3745
}

.feature-icon span.circle,
.feature-icon span.circle:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.feature-box {
    border: 1px solid #ececec;
    border-radius: 6px;
    background-color: #fff;
    padding: 30px 20px;
    z-index: 9;
    box-shadow: 0 0 13px rgba(0, 0, 0, .1);
    width: 100%
}

.feature-header {
    margin-bottom: 10px
}

.feature-icon {
    font-size: 30px;
    width: 100px;
    border-radius: 100px;
    height: 100px;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    color: #fff;
    margin: 0 auto;
    border: 1px solid #bfbfbf
}

.feature-icon i {
    max-width: 70px
}

.feature-icon span.circle {
    background-color: #f9f6f1;
    border: 8px solid #fff;
    border-radius: 100px
}

.feature-icon span.circle:before {
    border-radius: 100px
}

.feature-box h4 {
    font-size: 18px;
    margin: 0 0 15px
}

.feature-heading {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700
}

.feature-text {
    font-size: 18px;
    font-weight: 500;
    padding-top: 20px;
    color: #26292c
}

.feature-text span {
    font-size: 26px;
    color: #fa3745;
    font-weight: 700;
    letter-spacing: 1px
}

.feature-box p {
    line-height: 24px;
    color: #26292c;
    font-weight: 300
}

.feature-box:hover .feature-icon span.circle {
    background-color: #fa3745
}

.about-img::before,
.btn-b2::before {
    content: "";
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute
}

.about-img img {
    position: relative;
    z-index: 2;
    border: 10px solid #fff
}

.about-img::before {
    left: -50%;
    background: #fa3745;
    transform: skew(20deg);
    z-index: 1
}

.btn-b2 {
    padding: 5px 10px 5px 15px;
    font-weight: 700;
    letter-spacing: -.1px;
    margin-bottom: 10px;
    font-size: 14px;
    margin-top: 10px;
    border: 1px solid #fa3745;
    background-color: #fa3745;
    color: #fff;
    border-radius: 5px
}

.btn-b2,
.btn-b2 i {
    display: inline-block;
    position: relative;
    line-height: 35px
}

.btn-b2:focus,
.btn-b2:hover,
.btn-b2:visited {
    text-decoration: none;
    outline: 0
}

.btn-b2 i {
    background: 0 0;
    width: 40px;
    height: 37px;
    margin-left: 10px;
    text-align: center;
    vertical-align: bottom
}

.btn-b2::before {
    border-radius: inherit;
    -webkit-transition: .4s;
    transition: .4s;
    z-index: -1;
    left: 0;
    background-size: 102% 102%;
    opacity: 0
}

.btn-b2 i::before {
    position: absolute;
    left: 17px
}

.btn-b2:hover i::before {
    -webkit-animation: .5s linear ts_button_animation;
    animation: .5s linear ts_button_animation
}

.btn-b2:hover {
    color: #fff;
    background-color: #0e2e50
}

@-webkit-keyframes ts_button_animation {

    0%,
    100% {
        -webkit-transform: translateX(0) scale(1);
        transform: translateX(0) scale(1)
    }

    50% {
        -webkit-transform: translateX(20px) scale(0);
        transform: translateX(20px) scale(0)
    }

    80% {
        -webkit-transform: translateX(-3px) scale(0);
        transform: translateX(-3px) scale(0)
    }
}

@keyframes ts_button_animation {

    0%,
    100% {
        -webkit-transform: translateX(0) scale(1);
        transform: translateX(0) scale(1)
    }

    50% {
        -webkit-transform: translateX(20px) scale(0);
        transform: translateX(20px) scale(0)
    }

    80% {
        -webkit-transform: translateX(-3px) scale(0);
        transform: translateX(-3px) scale(0)
    }
}

.nav-bar {
    position: absolute;
    margin-top: 45px;
    padding: 0 3rem;
    transition: .5s;
    z-index: 9999
}

.nav-bar.sticky-top {
    position: fixed !important;
    margin: 0;
    z-index: 999 !important;
    padding: 0 8rem !important
}

.navbar {
    background-color: #fffffff6;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%)
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: FontAwesome;
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
    transition: .5s
}

.btn-nav,
.navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700
}

.navbar .dropdown-toggle[aria-expanded=true]::after {
    transform: rotate(-180deg)
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    font-size: 15px;
    outline: 0;
    color: #000
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--primary)
}

@media (max-width:991.98px) {
    .nav-bar {
        margin: 0;
        padding: 0
    }

    .navbar-light .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #eee
    }
}

.btn-nav,
.btn-nav:hover {
    color: #fff;
    padding: 15px 10px
}

.navbar-light .navbar-brand {
    height: 75px
}

.btn-nav {
    background-color: #fa3745;
    border-color: #fa3745
}

.btn-nav:hover {
    background-color: #0e2e50;
    border-color: #0e2e50
}

@media (min-width:992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        top: 100%;
        margin-top: 0;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        opacity: 0;
        visibility: hidden;
        transition: .5s
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0);
        visibility: visible;
        transition: .5s;
        opacity: 1
    }
}

.single-service-box {
    border: 1px solid #594c3e;
    padding: 20px;
    /*clip-path:polygon(0% 0%,100% 0%,100% 88%,92% 100%,0% 100%);*/
    position: relative;
    z-index: 1;
    transition: .5s;
    margin-bottom: 30px;
    overflow: hidden
}

/*.single-service-box:before {
    position: absolute;
    z-index: 1;
    content: "";
    right: 5px;
    bottom: -23px;
    width: 1px;
    height: 100px;
    background: #594c3e;
    transform: rotate(43deg);
}*/
.service-icon-thumb img,
.service-title,
.service-title p {
    transition: .5s
}

.service-title h2 {
    font-size: 22px;
    color: #fa3745;
    padding: 10px 0
}

.service-title p {
    color: #626262
}

.single-service-box:hover {
    border: 1px solid #fa3745;
    padding: 20px;
    /*clip-path:polygon(0% 0%,100% 0%,100% 100%,91% 100%,0% 100%)*/
}

.single-service-box:hover .service-icon-thumb img {
    transition: .5s;
    transform: translateY(-15px)
}

.single-service-box:hover .service-title {
    margin-top: -15px
}

.single-service-box:hover::before {
    width: 0
}

.banner-inner {
    position: relative;
    overflow: hidden;
}

.banner-inner img {
    position: relative;
    width: 100%;
    height: auto;
    z-index: 1
}

.banner-inner .gradient-bg {
    position: absolute;
    bottom: 0;
    height: 413px;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 100));
    -moz-background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 100));
    -o-background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 100));
    -webkit-background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 100));
    z-index: 2;
    width: 100%
}

.lineb {
    content: "";
    background: #fa3745;
    height: 5px;
    width: 175px;
    border-radius: 5px;
    display: block
}

.banner-cont {
    position: absolute;
    top: 60%;
    z-index: 9;
    color: #fff !important;
    width: 100%;
    font-weight: bolder;
    text-align: center
}

.banner-cont .lineb {
    content: "";
    background: #fa3745;
    height: 5px;
    width: 175px;
    border-radius: 5px;
    display: block;
    margin: 0 auto
}

.welcome {
    position: relative;
    background: #fa3745;
    margin-top: -2px
}

.breadcrumb {
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    padding: 10px 0;
    font-weight: normal
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.breadcrumb a {
    color: #fff
}

.breadcrumb a:hover {
    color: #0e2e50
}

.apart,
.sale a {
    color: #fff
}

.apart,
.img_formation {
    position: relative
}

.icon {
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #fff !important;
    border-radius: 50px;
    border: 1px dashed #fa3745 !important
}

.property_box {
    margin-bottom: 20px;
    background: #fff;
    padding: 18px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .15)
}

.rent_info {
    display: flex;
    margin-top: 15px
}

.apart {
    background: #265990;
    z-index: 1000;
    padding: 10px 18px;
    width: 55%;
    font-size: 15px;
    font-family: Poppins, sans-serif
}

.apart:after {
    content: "";
    background: #265990;
    z-index: -1;
    width: 40px;
    height: 100%;
    transform: skew(-30deg);
    position: absolute;
    top: 0;
    right: -15px
}

.sale {
    background: #103a67;
    padding: 10px;
    text-align: center;
    color: #fff !important;
    width: 45%;
    font-size: 16px;
    font-weight: 300
}

.property_box h3 {
    margin-top: 10px;
    font-size: 18px;
    line-height: 24px;
    color: #fa3745
}

.img_formation img:last-child {
    position: absolute;
    right: -60px;
    bottom: -153px;
    max-width: 54%;
    padding: 2px;
    border: 5px solid #fa3745;
    background: #fff
}


.box:after,
.box:before {
    content: "";
    height: 100%;
    top: 0
}

.box .box-content,
.box:after,
.box:before {
    position: absolute;
    width: 100%
}

.box:before {
    left: 0;
    background-color: rgba(0, 0, 0, .9);
    opacity: 0;
    transition: .5s
}

.box:hover:before {
    opacity: 1
}

.box {
    text-align: center;
    position: relative;
    overflow: hidden;
    color: #fff;
    padding: 2px;
    background: #fff;
    margin-bottom: 20px
}

.box:after {
    left: 170%;
    transform: skewX(45deg);
    transition: 1s;
    background-color: #f8cd96;
    z-index: 1
}

.box:hover:after {
    left: -170%;
    top: 0
}

.box img {
    width: 100%;
    height: auto
}

.box .box-content {
    bottom: -100%;
    left: 0;
    transition: .5s
}

.box:hover .box-content {
    bottom: 40%
}

.box .box-content .name {
    font-size: 22px;
    font-weight: 700;
    margin: 0 0 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px
}

.box .box-content .post {
    display: block;
    font-size: 15px;
    font-style: italic;
    font-weight: 600
}

.icon-c {
    background: #0f3c7c;
    width: 50px;
    height: 50px;
    padding: 17px 0px;
    border-radius: 50%;
    color: #fff
}

input[type=checkbox],
input[type=radio] {
    background: transparent;
    border: 0;
    width: auto;
}

input,
select,
textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    outline: none !important;
    margin-bottom: 8px;
    color: #4d4d4d;
    width: 100%;
    display: inline-block;
    font: inherit;
    padding: 5px 10px;
    border-radius: 0px;
    font-size: 13px;
}

.form__group [type=email] {
    width: 80%;
}

input.boxes-i,
textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    outline: none;
    margin-bottom: 0px;
    color: #4d4d4d;
    width: 100%;
    display: inline-block;
    font: inherit;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 15px;
}

.form__group [type=submit] {
    width: auto;
    text-transform: uppercase;
    font-weight: normal;
    background-color: #7b5333;
    color: #fff;
    border: 0;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
    font-size: 12px;
    padding: 9px 27px;
    border-radius: 0px
}

.form__group [type=email],
.form__group [type=submit] {
    float: none;
    text-align: center
}

.error_msg {
    line-height: 25px;
    font-size: 12px;
    color: #e73010;
    height: 30px;
    display: block
}

@media (max-width:767px) {

    .text-justify,
    .text-right {
        text-align: left
    }

    footer .text-right,
    .copyright {
        text-align: center !important
    }

    spacer:before {
        display: none
    }

    spacer {
        margin: 1px 0;
        padding: 0;
        display: block
    }

    .p70 {
        padding: 40px 0
    }

    .container-fluid1 {
        padding-left: 30px;
        padding-right: 30px
    }

    .copyright .text-justify,
    .copyright .text-right {
        text-align: center !important
    }

    .nav-bar {
        position: static
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .55);
        border-color: rgba(0, 0, 0, .1);
        position: absolute;
        right: 0;
        top: 10px
    }

    .navbar-brand {
        width: 250px;
        height: auto
    }

    .img_formation img:last-child {
        position: relative;
        right: 0px;
        bottom: 0px;
        max-width: 100%;
        padding: 2px;
        border: 5px solid #fff;
        background: #fff;
    }

    .nav-bar.sticky-top {
        position: fixed !important;
        margin: 0;
        z-index: 999 !important;
        padding: 0 !important;
        */
    }

    .section-title h2 {
        font-size: 32px;
        font-weight: 700;
        line-height: 38px;
    }

    #banner-carousel .owl-nav .owl-prev,
    #testimonial-carousel .owl-nav .owl-prev {
        right: 27px;
    }

    #banner-carousel .owl-nav .owl-next,
    #banner-carousel .owl-nav .owl-prev,
    #testimonial-carousel .owl-nav .owl-next,
    #testimonial-carousel .owl-nav .owl-prev {
        position: absolute;
        bottom: 10px;
        width: 25px;
        height: 25px;
        display: inline-block;
        color: #fff;
        background: #fa3745;
        font-size: 10px;
        transition: .5s;
        text-align: center;
        padding: 10px;
    }

    .counter-area {
        margin-bottom: 0px;
    }

    .counter-area .stats {
        position: relative
    }

    .feature-box {
        margin-bottom: 10px;
    }

    .section-title {
        margin-top: 10px
    }
}

html body {
    min-width: 100%;
    min-height: 100%;
    -webkit-background-size: auto auto;
    -moz-background-size: auto auto;
    -o-background-size: auto auto;
    background-size: auto auto
}

@media (max-width: @iphone-screen) {
    background-attachment:inherit;
    background-size:cover;
    -webkit-background-size:cover
}